div.content_block {
  margin: 0;
    left: 35px;
    display: block;
    position: relative;
}

body {
    margin:0;
    padding:0;
    font-family: Helvetica,Arial,Verdana;
    font-size: 13px;
}

#center1{
    padding: 10px;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.toggle {
    background: url("/yui.yahooapis.com/2.8.0r4/build/assets/skins/sam/layout_sprite.png") no-repeat scroll -20px -200px transparent;
    display: inline-block;
    line-height: 1em;
    padding-left: 20px;
}

.right{
    float: right
}

.left{
    float: left
}

.clear {
    clear: both
}

.autoheight {
    height: auto !important
}

.minifont {
    font-size: 0.85em
}

.pre_code {
    background-color: #FDFDFD;
    border: 1px solid #CCCCCC;
    color: #666666;
    padding: 10px;
}

#main-content section h1 {
    margin: 20px;
}

#main-content section h2 {
    margin: 0 20px 10px 35px;
}

h1, .app_location_indicator {
    font-family: Trebuchet MS;
    font-size: 1.5em;
    font-weight: bold;
    margin: 5px 0 10px 20px;
}

.train_bar button {
    padding: 10px;
}

.train_bar button.current {
    color: #ee8130;
}


h2{
    font-family: Trebuchet MS;
    font-size: 1.2em;
    font-weight: bold;
    margin: 5px 0 0 35px;
}

h3{
    font-family: Trebuchet MS;
    font-size: 1.0em;
    margin: 5px 0 0 35px;
}

h4 {
    font-weight: bold;
    margin: 0.2em 0.5em 0.3em;
}

.fieldset_surround,
.fieldset_surround fieldset {
  border: 2px groove #ccc;
  margin: .5em;
  padding: .5em;

}

.fieldset_surround fieldset div.separator {
    margin-bottom: 1.1em;
    border: none;
    padding: 0;
}

.fieldset_surround td {
    padding-right: 10px;
    vertical-align: top;
}

.fieldset_surround input[type=text] {
    width: 18em;
}

#top1 {
    background: url("/images/P1sec-webheader-square-no-logo.png") no-repeat scroll 0 0 #0F0F0F;
    height: 80px;
}

#p1logo {
    display: inline-block;
    background: url("/images/logo_p1sec_transparent.png") no-repeat scroll 0 0;
    height: 80px;
    width: 240px;
}
#topmenu {
    display: inline-block;
    margin-left: 20px;
    margin-bottom: 34px;
}

.element {
    -moz-border-radius: 5px 5px 5px 5px;
    background-color: #FFFFFF;
    border: 1px solid #999999;
    margin: 10px auto;
    padding: 20px;
    overflow: hidden;
}

.element h2{
    color: #F76E19;
    font-family: Trebuchet MS;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 20px;
}

.element p {
    color: #333333;
    line-height: 1.5em;
}

.definition_term{
    clear: both;
    float: left;
    text-align: right;
    width: 150px;
}

._______definition_term .toggle {
    border: medium none;
    line-height: 1em;
    padding-left: 20px;
    width: auto;
}

.definition_desc {
    float: left;
    margin-left: 10px;
}

.highlight{
    background-color: #00C400;
    color: #FFFFFF;
    font-weight: bold;
    margin-top: -2px;
    padding: 2px;
}

.img_wait{
    background: url("/images/wait1.gif") no-repeat scroll 80px -9px #FFFFFF;
    height: 30px;
    margin-top: -5px;
    padding-right: 80px;
    padding-top: 5px;
}

#dashboard {
    overflow: hidden;
}

#dashboard > div{
    width: 50%
}

#dashboard .element {
    min-height: 170px;
    width: 80%;
}

#tasks_show .element {
    background: url("/images/illustration1.jpg") no-repeat scroll right top #FFFFFF
}

div#authbox {
    float: left;
    left: 2%;
    position: relative;
    width: 40%;
}

div#print_authbox {
    float: left;
    left: 2%;
    position: relative;
  width: 900px;
}

A:hover {color: blue}

#flash-notice {
    color: #f00;
    font-weight: bold;
}

#p1logo-central-header {
    height: 80px;
    background: url(/images/P1sec-webheader-square.png);
    background-repeat: no-repeat;
    background-color: #0f0f0f;
}

.toc li {
    line-height: 1.5em;
}

.toc li  li{
    margin-left: 10px
}

li {
  list-style: none outside none;
}

table.comments {
    background-color: #FFFFFF;
    margin-top: 15px;
    width: 100%;
}

table.comments td {
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    padding: 10px;
    vertical-align: top;
}

#fields_details dd {
    margin-left: 40px
}

#fields_details dt {
    font-weight: bold
}

#comment_body {
    height: 10em;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 50%;
}

#new_task td {
    padding-right: 10px;
}

#new_task input {
    width: 18em;
}

td.risk--1 {
    background-color: #00d000 !important;
}

td.risk-0 {
    background-color: darkgrey !important;
}

td.risk-1 {
    background-color: yellow !important;
}

td.risk-2 {
    background-color: orange !important;
}

td.risk-3 {
    background-color: red !important;
}

.light_status {
    width: 50px;
    height: 50px;
}

.light_wait {
    background: url("/images/wait1.gif") no-repeat #FFFFFF;
    padding-right: 0px;
}

.light_tick {
    background: url("/images/status_tick.png") no-repeat #FFFFFF;
}

.light_cross {
    background: url("/images/status_cross.png") no-repeat #FFFFFF;
}

.traffic_light {
    width: 120px;
    height: 145px;
    padding-right: 0px;
    background-size: 120px;
    background-repeat: no-repeat;
}

.traffic_light_-1 {
    background-image: url("/images/traffic_light_green.png");
}

.traffic_light_2 {
    background-image: url("/images/traffic_light_orange.png");
}

.traffic_light_0,
.traffic_light_3 {
    background-image: url("/images/traffic_light_red.png");
}

div.tag_cloud {
    background: #fff;
    border: 1px solid #888;
    line-height: 200%;
    margin: 1em 0;
    padding: 10px;
    width: 815px;
}

div.tag_cloud_bis {
    width: 100%;
}

.tag_cloud a {
    text-decoration: none;
}

.tag_cloud a:hover {
    text-decoration: underline;
}

.tag_cloud .columns:after {
    content: "";
    display: table;
    clear: both;
}

.tag_cloud .column {
    float: left;
    margin-right: 30px;
}
.img_published{
 position:relative;
        left:25%;
        top:50%;
  }
 .filters{
    display:inline;
    position:relative;
    width:19px;
    height:19px;
    padding-left: 8%

}
